#!/bin/sh
set -e
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "remove" ]; then
	update-alternatives --remove vimdiff /usr/libexec/neovim/vimdiff
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "remove" ]; then
	update-alternatives --remove view /usr/libexec/neovim/view
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "remove" ]; then
	update-alternatives --remove vim /usr/bin/nvim
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "remove" ]; then
	update-alternatives --remove vi /usr/bin/nvim
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "remove" ]; then
	update-alternatives --remove ex /usr/libexec/neovim/ex
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "remove" ]; then
	update-alternatives --remove editor /usr/bin/nvim
fi
# End automatically added section
